flounder: require bootloader 3.34.0.2108

Bug: 17157393

Change-Id: I7a450e9f86dd70c0d79f813fe4b598d52401500e
Signed-off-by: Satya Popuri <popuri@google.com>
1 file changed